Новая критическая дыра во всех версиях Windows

20.03.2003 | 15:22
Корпорация Microsoft 19 марта сообщила об обнаружении новой критической дыры в Windows. В отличие от недавно обнаруженной уязвимости, новая дыра опасна не только для пользователей Windows 2000. По информации Microsoft, она имеется во всех поддерживаемых в настоящее время версиях Windows от Windows 98 и NT 4 до Windows XP. Для всех этих операционных систем уязвимость носит критический характер.

Причиной уязвимости является возможность возникновения ошибки переполнения буфера в модуле jscript.dll, ответственном в Windows за обработку скриптов JScript. Для осуществления атаки хакер должен создать HTML-документ и включить в него скрипт, использующий дыру. Затем эту страницу можно разместить на веб-сайте и заманить туда пользователя или отправить в виде электронного письма в формате HTML. В случае успешного использования дыры злоумышленник захватит управление компьютером с правами пользователя, работающего на нем в данный момент.

Поскольку уязвимость носит критический характер, Microsoft настоятельно рекомендует всем пользователям Windows немедленно установить соответствующую заплатку. Если это по каким-то причинам невозможно, то можно принять и другие меры: запретить использование скриптов в браузере. При использовании Outlook 98 или 2000 желательно установить пакет обеспечения безопасности. В Oulook Express 6 и Outlook 2002 обработка скриптов по умолчанию отключена, и использовать уязвимость нельзя. Подробную информацию о дыре и заплатках можно найти в бюллетене безопасности Microsoft MS03-008 по адресу:

http://www.microsoft.com/technet/security/bulletin/MS03-008.asp.
безопасность, информация, защита информации, статьи, библиотека, аудит, администрирование, реагирование на инциденты, криптография, уязвимость
По материалам http://www.compulenta.ru
Лента новостей: FacebookLiveJournalЯндекс

Комментарии (0)
Оставьте комментарий:CaptchaОбновить проверочный код